/* 
  Project_Menu.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"app.show.task.links" = "Taakkoppelingen weergeven in Gantt-diagram" ;

"app.hide.task.links" = "Taakkoppelingen verbergen in Gantt-diagram" ;

/* ** Task ** */
"open.sub.prj" = "Open Subproject" ;

"edit.task" = "Bewerken in de eigenschappen-editor" ;

"edit.task.name" = "Bewerk taaknaam" ;

"remove" = "Verwijderen" ;

"convert.to.milestone" = "Veranderen in een Mijlpaal" ;

"convert.to.task" = "Veranderen in een Taak" ;

"convert.to.group" = "Veranderen in een Taakgroep" ;

"convert.to.sub.prj" = "Veranderen in een Subproject" ;

"new.task.to.next" = "Nieuwe taak naast selectie" ;

"new.subtask" = "Nieuwe subtaak" ;

"new.subtask.keep.selection" = "Nieuwe subtaak (geen wijziging in selectie)" ;

"move.up" = "Verplaats naar boven" ;

"move.down" = "Verplaats naar beneden" ;

"indent" = "Spring in" ;

"outdent" = "Spring negatief in" ;

"repeat" = "Herhaal" ;

"copy.to.project" = "Kopieer naar een NIEUW projectbestand" ;

/* ** Gantt Empty Space ** */
"show.task.links" = "Toon Taak Koppelingen" ;

"hide.task.links" = "Verberg Taak Koppelingen" ;

"show.task.name" = "Toon Taaknaam" ;

"show.task.name.and.percent" = "Toon Naam + %Volt" ;

"show.task.res" = "Toon Resources" ;

"no.title" = "Geen titel op taakbalken" ;

"show.task.grp.box" = "Toon taak Groepsrand" ;

"hide.task.grp.box" = "Taakgroepsrand verbergen" ;

"normal.text.size" = "Normale tekstgrootte" ;

"large.text.size" = "Grote tekstgrootte" ;

"ex.large.text.size" = "Extra grote tekstgrootte" ;

"bold.grp.name" = "Taakgroepnaam tonen in Vet lettertype" ;

"regular.grp.name" = "Taakgroepnaam tonen in Normaal lettertype" ;

"bold.subprj.name" = "Toon Subprojectnaam in Vet lettertype" ;

"regular.subprj.name" = "Toon Subprojectnaam in Normaal lettertype" ;

/* ** Timeline ** */
"change.project.start" = "Wijzig de Begindatum van het Project" ;

"config.project.cal" = "Configureer de Kalender van het Project" ;

"is.working.day" = "Werkdag" ;

"is.non.working.day" = "Niet-werkdag" ;

"to.working.day" = "Instellen als werkdag" ;

"to.non.working.day" = "Instellen als niet-werkdag" ;

"show.day.no" = "Toon het datumnummer in de maand" ;

"show.weekday.abbr" = "Toon de afkorting van de dag van de week" ;

"show.day.on.week.cell.left" = "Toon de eerste dag van de week aan de linkerkant van de week cel" ;

"show.day.on.week.cell.right" = "Toon de laatste dag van de week aan de rechterkant van de week cel" ;

"show.week.no" = "Toon het nummer van de week in het jaar" ;
